@font-face {
    src: url('../fonts/Montserrat_regular.woff2') format('woff2');
    font-family: 'Montserrat';
    font-weight: 400;
}

@font-face {
    src: url('../fonts/Montserrat_semi-bold.woff2') format('woff2');
    font-family: 'Montserrat';
    font-weight: 600;
}

@font-face {
    src: url('../fonts/Montserrat_bold.woff2') format('woff2');
    font-family: 'Montserrat';
    font-weight: 700;
}

.bold {
    font-weight: bold;
}

body {
    min-width: 320px;
}

.button {
    cursor: pointer;
}

.section.article .text > :first-child,
.section.article .text ol > :first-child,
.section.article .text ul > :first-child,
.section.article .text section > :first-child {
    margin-top: 0 !important;
}

.section.article .text > :last-child,
.section.article .text ol > :last-child,
.section.article .text ul > :last-child,
.section.article .text section > :last-child {
    margin-bottom: 0 !important;
}

.button {
    overflow: hidden;
    max-width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
}

.section.article .badge-ux,
.form .caption.error,
.navigation a[role='button'],
.button:disabled,
.disabled.button,
.button.main.loading {
    cursor: default;
    pointer-events: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.overlay {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.overlay,
.section.article .image,
.section.service .image {
    display: block;
}

.section.article .image img,
.section.service .image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.overlay {
    overflow: auto;
}

.table-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
}

.section,
.form,
.navigation {
    font: 16px/20px 'Montserrat', 'Helvetica', sans-serif;
    color: #2E2E2E;
}

.input[type='tel'],
.input[type='text'],
.button {
    transition-property: opacity, box-shadow, border-color, background-color, color, transform;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
}

.navigation,
.button {
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.input[type='tel'],
.input[type='text'],
.button {
    box-shadow: none;
    outline: 0;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.navigation ul,
.navigation ul > li,
.input[type='tel'],
.input[type='text'],
.button {
    margin: 0;
    padding: 0;
    border: 0;
}

.input[type='tel'],
.input[type='text'],
.button {
    background-color: transparent;
    font: inherit;
    color: inherit;
    text-transform: inherit;
}

.input[type='tel']::-ms-clear,
.input[type='text']::-ms-clear,
.button::-ms-clear {
    display: none;
}

.navigation ul {
    padding: 0;
}

.navigation ul,
.navigation ul > li {
    list-style: none !important;
}

.navigation ul > li::before {
    display: none;
}

.button.main.loading {
    background-image: url('data:image/svg+xml,%3Csvg xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22 width%3D%2232%22 height%3D%2232%22%3E%3Cpath fill%3D%22%23fff%22 fill-opacity%3D%22.2%22 d%3D%22M16 0A16 16 0 0 0 0 16a16 16 0 0 0 16 16 16 16 0 0 0 16-16A16 16 0 0 0 16 0zm0 4a12 12 0 0 1 12 12 12 12 0 0 1-12 12A12 12 0 0 1 4 16 12 12 0 0 1 16 4z%22%2F%3E%3Cpath fill%3D%22%23fff%22 d%3D%22M16 0v4a12 12 0 0 1 12 12h4A16 16 0 0 0 16 0z%22%3E%3CanimateTransform attributeName%3D%22transform%22 dur%3D%22.8s%22 from%3D%220 16 16%22 repeatCount%3D%22indefinite%22 to%3D%22360 16 16%22 type%3D%22rotate%22%2F%3E%3C%2Fpath%3E%3C%2Fsvg%3E');
    background-position: center;
    background-size: auto 50%;
    background-repeat: no-repeat;
    color: transparent;
    transition: none;
}

.button {
    position: relative;
    box-sizing: border-box;
    max-width: 100%;
    text-align: center;
    text-decoration: none !important;
}

.button.icon.cross {
    position: relative;
    width: 17px;
    height: 17px;
}

.button.icon.cross::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: center no-repeat;
    transition-property: border-color, opacity, transform;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    background-image: url('/templates/ja_medicare/ux/css/cross.svg');
}

.button.main {
    height: 65px;
    padding: 0 40px;
    border-radius: 5px;
    border: 1px solid;
    font-family: 'Montserrat', 'Helvetica', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 63px;
    color: #FFF;
}

.button.main.primary {
    border-color: #DC1079;
    background-color: #DC1079;
}

.button.main.primary:hover {
    border-color: #E72589;
    background-color: #E72589;
}

.button.main.primary.reduced-1,
.button.main.rounded.reduced-1 {
    height: 50px;
    padding: 0 50px;
    font-size: 14px;
    line-height: 48px;
}

.button.main.rounded {
    width: 100%;
    height: 55px;
    border-radius: 55px;
    font-size: 14px;
    line-height: 53px;
}

.breakout {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}

.wrapper {
    max-width: 1200px;
    width: calc(100% + -50px);
    margin-left: auto;
    margin-right: auto;
}

.wrapper.wide {
    max-width: 1920px;
    width: auto;
}

.heading-ux {
    margin: 0;
    font-family: inherit;
    color: inherit;
}

.heading-ux.h1,
.heading-ux.h2,
.heading-ux.h3,
.heading-ux.h4 {
    font-weight: bold;
}

.heading-ux.h1,
.heading-ux.h2 {
    margin: 0 0 30px;
}

.heading-ux.h3 {
    font-size: 24px;
    line-height: 30px;
}

.navigation.breadcrumbs a {
    color: inherit;
}

.navigation {
    margin: 0;
}

.navigation .title {
    display: none;
}

.navigation.breadcrumbs {
    margin-top: 0;
    color: #6B6B6B;
}

.navigation.breadcrumbs li {
    display: inline;
}

.navigation.breadcrumbs li.active {
    display: none;
}

.navigation.breadcrumbs ul {
    display: flex;
    flex-wrap: wrap;
}

.navigation.breadcrumbs .divider {
    margin: 0 5px;
}

.overlay {
    display: none;
    position: fixed;
    /*z-index: 20;*/
    z-index: 101;
    padding: 25px 0;
    background-color: rgba(0, 0, 0, 0.4);
}

.input[type='tel'],
.input[type='text'] {
    box-sizing: border-box;
    vertical-align: top;
    width: 100%;
    padding: 0 30px;
    border: 1px solid transparent;
    background-color: #FFF;
    line-height: 20px;
    color: #2E2E2E;
}

.input[type='tel'],
.input[type='text'],
.input[type='tel']:-webkit-autofill::first-line,
.input[type='text']:-webkit-autofill::first-line {
    font-family: 'Montserrat', 'Helvetica', sans-serif;
}

.input[type='tel']::-webkit-input-placeholder,
.input[type='text']::-webkit-input-placeholder {
    opacity: 1;
    color: #6B6B6B;
}

.input[type='tel']::-moz-placeholder,
.input[type='text']::-moz-placeholder {
    opacity: 1;
    color: #6B6B6B;
}

.input[type='tel']:-ms-input-placeholder,
.input[type='text']:-ms-input-placeholder {
    color: #6B6B6B;
}

.input[type='tel']:hover,
.input[type='text']:hover,
.input[type='tel']:focus,
.input[type='text']:focus {
    border-color: #2E2E2E;
}

.form .block.field {
    position: relative;
}

.form .block.fields,
.form .block.main,
.form .block.submit {
    display: flex;
    flex-direction: column;
}

.form .block.fields {
    gap: 20px;
}

.form .block.stage:not(.current) {
    display: none;
}

.form .block.submit {
    align-items: center;
}

.form .caption.error {
    position: absolute;
    left: 31px;
    top: 0;
    font: 12px/15px 'Montserrat', 'Helvetica', sans-serif;
    color: #DC1079;
}

.form .input.invalid {
    border-color: #DC1079;
}

.form.modal-ux {
    display: none;
    position: relative;
    z-index: 21;
    max-width: 1200px;
    width: calc(100% + -50px);
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-color: #FFF;
}

.form.modal-ux .button.close-ux {
    position: absolute;
    right: 20px;
    top: 20px;
}

.form.modal-ux .caption.privacy {
    font-size: 12px;
    color: #6B6B6B;
    position: relative;
    padding-left: 32px;
}

.form.modal-ux .caption.privacy::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    width: 17px;
    height: 100%;
    background: center no-repeat;
    transition-property: border-color, opacity, transform;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    background-image: url('data:image/svg+xml,%3Csvg xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22 width%3D%2217%22 height%3D%2217%22%3E%3Cpath fill%3D%22%236b6b6b%22 d%3D%22M2 0C.9 0 0 .9 0 2v13c0 1.1.9 2 2 2h13c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2Zm0 1h13c.563 0 1 .437 1 1v13c0 .563-.437 1-1 1H2c-.563 0-1-.437-1-1V2c0-.563.437-1 1-1Zm10.98 3.5a.5.5 0 0 0-.347.16l-5.229 5.664-3.1-2.386a.5.5 0 0 0-.7.09.5.5 0 0 0 .091.7l3.825 2.948 5.847-6.336a.5.5 0 0 0-.027-.707.5.5 0 0 0-.36-.133Z%22%2F%3E%3C%2Fsvg%3E');
    right: auto;
}

.form.modal-ux .heading-ux.primary {
    text-align: center;
}

.form.modal-ux .heading-ux.secondary {
    font-weight: normal;
}

.form.modal-ux .input {
    background-color: #F9F9F9;
}

.form.open .block.main {
    gap: 40px;
}

.form.open.question {
    color: #FFF;
}

.section.article {
    align-items: flex-start;
}

.section.article,
.section.article .block.contents,
.section.article .block.list.offers {
    display: flex;
}

.section.article .badge-ux {
    position: absolute;
    left: 15px;
    top: 15px;
    padding: 5px 20px;
    border-radius: 20px;
    background-color: #DC1079;
    font-weight: 600;
    color: #FFF;
}

.section.article .block.buttons {
    align-self: flex-start;
}

.section.article .block.contents,
.section.article .block.list.offers {
    flex-direction: column;
    gap: 20px;
}

.section.article .block.contents {
    padding: 40px 20px;
}

.section.article .caption.price {
    font: 24px/25px 'Montserrat', 'Helvetica', sans-serif;
    font-weight: bold;
}

.section.article .caption.title {
    font: 14px/20px 'Montserrat', 'Helvetica', sans-serif;
    color: #6B6B6B;
}

.section.article .image,
.section.article .item {
    overflow: hidden;
    border-radius: 10px;
}

.section.article .column.main {
    flex: 1 1;
}

.section.article .column.offers {
    width: 285px;
}

.section.article .image {
    position: relative;
}

.section.article .item {
    background-color: #F9F9F9;
}

.section.article .item.default .block.contents {
    gap: 60px;
}

.section.article .picture.inner {
    margin: 20px 0;
}

.section.article .picture.outer {
    margin: 40px 0;
}

.section.article .picture .image:not(:last-child) {
    margin-bottom: 20px;
}

.section.article .text {
    line-height: 25px;
}

.section.article .text ol,
.section.article .text ol > li,
.section.article .text p,
.section.article .text section,
.section.article .text ul,
.section.article .text ul > li {
    margin: 20px 0;
}

.section.article .text ol,
.section.article .text ul {
    padding: 0 0 0 20px;
}

.section.article .text ol ul {
    list-style-type: disc;
}

.section.article .text p.highlight-ux,
.section.article .text span.highlight-ux {
    font-weight: 600;
    color: #DC1079;
}

.section.pricelist .table-ux {
    flex-direction: column;
    gap: 10px;
    line-height: 25px;
}

.section.pricelist .table-ux,
.section.pricelist .table-ux .row-ux {
    display: flex;
}

.section.pricelist .table-ux .column.price {
    white-space: nowrap;
}

.section.pricelist .table-ux .row-ux {
    justify-content: space-between;
    border-radius: 5px;
    background-color: #F9F9F9;
}

.section.service {
    overflow: hidden;
    border-radius: 10px;
    background-color: #F9F9F9;
}

.section.service,
.section.service .block.bottom,
.section.service .column.main,
.section.service .column.price {
    display: flex;
}

.section.service .caption.title {
    font: 14px/20px 'Montserrat', 'Helvetica', sans-serif;
}

.section.service .column.main,
.section.service .column.price {
    flex-direction: column;
}

.section.service .column.main {
    flex: 1 1;
}

.section.service .column.main,
.section.service .column.price {
    justify-content: space-between;
}

.section.service .heading-ux.primary {
    margin: 0;
}

.section.service .text {
    line-height: 25px;
}

.section.text h2,
.section.text p,
.section.text ul {
    margin: 20px 0;
    text-align: left;
}

.section.text h2 {
    font: 20px/25px 'Montserrat', 'Helvetica', sans-serif;
    font-weight: bold;
}

header li[data-id='152'],
.nav-stacked li.item-152 {
    display: none;
}

.index_discount_block,
.index_team_block {
    padding: 0;
}

.table-wrapper table {
    min-width: 568px;
}

@media screen and (max-width: 1279px) {
    .navigation.breadcrumbs {
        margin-bottom: 30px;
    }

    .section.article {
        margin-top: 30px;
    }

    .section.pricelist .table-ux {
        margin-bottom: 25px;
    }

    .section.service {
        margin-top: 30px;
    }

    .section.service .column.main {
        gap: 20px;
    }
}

@media screen and (max-width: 1023px) {
    .form.open .caption.privacy {
        position: relative;
        padding-left: 40px;
    }

    .form.open .caption.privacy::before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        width: 20px;
        height: 100%;
        background: center no-repeat;
        background-size: contain;
        transition-property: border-color, opacity, transform;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        background-image: url('data:image/svg+xml,%3Csvg xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22 width%3D%2225%22 height%3D%2225%22%3E%3Cpath fill%3D%22%23fff%22 d%3D%22M2 0C.9 0 0 .9 0 2v21c0 1.1.9 2 2 2h21c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2Zm0 1h21c.563 0 1 .437 1 1v21c0 .563-.437 1-1 1H2c-.563 0-1-.437-1-1V2c0-.563.437-1 1-1Zm18.102 5.512a.5.5 0 0 0-.475.156l-7.686 8.645-4.629-3.704a.5.5 0 0 0-.703.079.5.5 0 0 0 .079.703l5.37 4.296 8.315-9.355a.5.5 0 0 0-.041-.705.5.5 0 0 0-.23-.115Z%22%2F%3E%3C%2Fsvg%3E');
        right: auto;
    }
}

@media screen and (max-width: 979px) {
    .navigation.breadcrumbs.index,
    .section.article .block.list.offers,
    .section.article .column.offers {
        display: none;
    }

    .section.service .block.bottom {
        gap: 30px;
        flex-direction: column;
    }

    .section.service .column.buttons {
        align-self: flex-start;
    }

    .section.service .column.price {
        gap: 5px;
    }
}

@media screen and (max-width: 767px) {
    .heading-ux.h1 {
        font-size: 24px;
        line-height: 25px;
    }

    .heading-ux.h2 {
        font-size: 20px;
        line-height: 25px;
    }

    .heading-ux.h4 {
        font-size: 18px;
        line-height: 25px;
    }

    .heading-ux.h5 {
        font-size: 16px;
        line-height: 25px;
    }

    .index_discount_block,
    .index_team_block,
    .section {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .navigation.multilevel .sublist {
        display: none;
    }

    .input[type='tel'],
    .input[type='text'] {
        height: 50px;
        border-radius: 50px;
    }

    .input[type='tel'],
    .input[type='text'],
    .input[type='tel']:-webkit-autofill::first-line,
    .input[type='text']:-webkit-autofill::first-line {
        font-size: 16px;
        line-height: 20px;
    }

    .form.modal-ux {
        max-width: 360px;
        padding: 75px 25px;
        width: 100%;
    }

    .form.modal-ux .block.fields,
    .form.modal-ux .button.submit {
        margin-bottom: 25px;
    }

    .form.modal-ux .caption.privacy {
        line-height: 15px;
    }

    .form.modal-ux .heading-ux.primary {
        margin-bottom: 15px;
    }

    .form.modal-ux .heading-ux.secondary {
        text-align: center;
    }

    .form.modal-ux .heading-ux.secondary:not(:last-child) {
        margin-bottom: 40px;
    }

    .form.open {
        margin-top: 45px;
    }

    .section.service .caption.price {
        font: 20px/25px 'Montserrat', 'Helvetica', sans-serif;
        font-weight: bold;
    }
}

@media screen and (max-width: 639px) {
    .form.open .caption.privacy {
        font: 12px/15px 'Montserrat', 'Helvetica', sans-serif;
    }

    .section.pricelist .table-ux .row-ux {
        gap: 10px;
        padding: 15px 20px;
        flex-direction: column;
    }

    .section.service {
        flex-direction: column;
    }

    .section.service .column.main {
        padding: 25px;
    }

    .section.service .image {
        width: auto;
        height: 230px;
    }
}

@media screen and (max-width: 567px) {
    .form.open .block.submit {
        gap: 25px;
        align-items: stretch;
    }

    .form.open .button.submit {
        height: 55px;
        line-height: 53px;
    }

    .form.open .caption.privacy {
        align-self: center;
    }
}

@media screen and (min-width: 568px) {
    .form.open .block.fields {
        max-width: 390px;
    }

    .form.open .block.submit {
        gap: 30px;
        flex-direction: row;
    }
}

@media screen and (min-width: 640px) {
    .section.pricelist .table-ux .row-ux {
        gap: 40px;
        padding: 15px 40px;
    }
}

@media screen and (min-width: 640px) and (max-width: 1279px) {
    .section.service .image {
        width: 220px;
        height: 200px;
        overflow: hidden;
        border-radius: 10px;
    }
}

@media screen and (min-width: 640px) and (max-width: 979px) {
    .section.service {
        gap: 25px;
    }
}

@media screen and (min-width: 640px) and (max-width: 767px) {
    .section.service {
        padding: 25px;
    }
}

@media screen and (min-width: 768px) {
    .heading-ux.h2 {
        font-size: 28px;
        line-height: 30px;
    }

    .heading-ux.h4,
    .heading-ux.h5 {
        font-size: 20px;
        line-height: 25px;
    }

    .navigation.equidistant > nav > ul {
        display: flex;
        justify-content: space-between;
    }

    .navigation.multilevel li.parent:not(:hover) > .sublist {
        display: none;
    }

    .navigation.multilevel .sublist {
        position: absolute;
        z-index: 3;
        animation: fade-in 0.2s 1 ease-in-out;
    }

    .input[type='tel'],
    .input[type='text'] {
        height: 55px;
        border-radius: 55px;
    }

    .input[type='tel'],
    .input[type='text'],
    .input[type='tel']:-webkit-autofill::first-line,
    .input[type='text']:-webkit-autofill::first-line {
        font-size: 20px;
        line-height: 25px;
    }

    .form.modal-ux {
        max-width: 565px;
        padding: 40px 90px;
    }

    .form.modal-ux .block.main,
    .form.modal-ux .block.submit {
        gap: 35px;
    }

    .form.modal-ux .block.stage.init .heading-ux.primary {
        margin-bottom: 0;
    }

    .form.modal-ux .button.close-ux,
    .form.modal-ux .caption.privacy br {
        display: none;
    }

    .form.open {
        margin-top: 55px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
    .heading-ux.h1 {
        font-size: 28px;
        line-height: 30px;
    }

    .index_discount_block,
    .index_team_block,
    .section {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .section.service {
        padding: 35px 30px;
    }

    .section.service .column.picture {
        align-self: flex-start;
    }

    .index_question_form_block {
        margin-left: 0;
        margin-right: 0;
    }

    .index_question_form_block .question_form_bg::after {
        content: '';
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
        width: 425px;
        height: 50%;
        background-image: linear-gradient(to bottom, transparent 0%, rgba(38, 82, 107, 0.5) 75%, #1A3E56 100%);
    }

    .index_question_form_block .question_form_bg img {
        width: auto;
        margin-left: 75px;
    }
}

@media screen and (min-width: 768px) and (max-width: 979px) {
    .section.service .caption.price {
        font: 24px/25px 'Montserrat', 'Helvetica', sans-serif;
        font-weight: bold;
    }
}

@media screen and (min-width: 980px) {
    .section.service .block.bottom {
        gap: 50px;
    }

    .section.service .caption.price {
        font: 20px/25px 'Montserrat', 'Helvetica', sans-serif;
        font-weight: bold;
    }
}

@media screen and (min-width: 980px) and (max-width: 1279px) {
    .section.article {
        gap: 25px;
    }

    .section.service {
        gap: 40px;
    }
}

@media screen and (min-width: 1024px) {
    .form.open .caption.privacy {
        position: relative;
        padding-left: 50px;
    }

    .form.open .caption.privacy::before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        width: 25px;
        height: 100%;
        background: center no-repeat;
        background-size: contain;
        transition-property: border-color, opacity, transform;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        background-image: url('data:image/svg+xml,%3Csvg xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22 width%3D%2225%22 height%3D%2225%22%3E%3Cpath fill%3D%22%23fff%22 d%3D%22M2 0C.9 0 0 .9 0 2v21c0 1.1.9 2 2 2h21c1.1 0 2-.9 2-2V2c0-1.1-.9-2-2-2Zm0 1h21c.563 0 1 .437 1 1v21c0 .563-.437 1-1 1H2c-.563 0-1-.437-1-1V2c0-.563.437-1 1-1Zm18.102 5.512a.5.5 0 0 0-.475.156l-7.686 8.645-4.629-3.704a.5.5 0 0 0-.703.079.5.5 0 0 0 .079.703l5.37 4.296 8.315-9.355a.5.5 0 0 0-.041-.705.5.5 0 0 0-.23-.115Z%22%2F%3E%3C%2Fsvg%3E');
        right: auto;
    }
}

@media screen and (min-width: 1280px) {
    .heading-ux.h1 {
        font-size: 32px;
        line-height: 35px;
    }

    .index_discount_block,
    .index_team_block,
    .section {
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .navigation.breadcrumbs {
        margin-bottom: 30px;
    }

    .section.article {
        gap: 75px;
        margin-top: 30px;
    }

    .section.pricelist .table-ux {
        margin-bottom: 40px;
    }

    .section.service {
        margin-top: 30px;
    }

    .section.service .column.main {
        gap: 40px;
        padding: 60px 80px;
    }

    .section.service .image {
        width: 500px;
        height: 100%;
    }
}
.index_question_form_block{

}
.privacy_check_block{
    font-size: 12px;
    color: #6B6B6B;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.privacy_check_block .caption.error{
    position: unset;
    margin-top: 10px;
}
.index_question_form_block .privacy_check_block{
    color: white;
    width: 100%;
}
.index_question_form_block .block.submit{
    flex-wrap: wrap;
}